Manuel PHP
Précédent |  | Suivant

# HttpMessage::setRequestMethod

(no version information, might be only in CVS)

HttpMessage::setRequestMethod -- Définit la méthode de la demande

## Description

publicbool HttpMessage::setRequestMethod ( string method )

Définit la méthode de la demande du message HTTP.

## Liste de paramètres

method

  le nom de la méthode de la demande

## Valeurs de retour

Retourne `TRUE` en cas de succès, ou `FALSE` si le message n'est pas du type HttpMessage::`TYPE_REQUEST` ou si une méthode de demande invalide est fournie.

Précédent | Sommaire | Suivant
HttpMessage::getRequestMethod | Niveau supérieur | HttpMessage::getRequestUrl